input {
	syslog {
		port => 5044
		syslog_field => "syslog"
	}
}
output {
  elasticsearch {
    hosts    => "https://192.168.2.31:9200/"
    ssl => false
    ssl_certificate_verification => false
    manage_template => false
    index    => "websrv-%{+YYYY.MM}"
    user => "admin"
    password => "esadminpwd"
    }
}
